using asugaksharp.Presentation.Views;

namespace asugaksharp
{
    public partial class MainPage : ContentPage
    {
        int count = 0;

        public MainPage()
        {
            InitializeComponent();
        }

        private async void OnGoToPage1Clicked(object sender, EventArgs e)
        {
            await Navigation.PushAsync(new Page1());
        }

        private async void OnGoToPersonClicked(object sender, EventArgs e)
        {
            await Navigation.PushAsync(new GakPersonCard());
        }
    }

}
